/****************************************
		　　　リセットCSS
*****************************************/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, images, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
menu, nav, section, summary, footer
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
/*font-style:normal;*/
    font-size:100%;
    vertical-align:baseline;
   /* background:transparent;*/
}
body {　line-height:1;font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {　display:block;}
blockquote, q { quotes:none;}
blockquote:before, blockquote:after,　q:before, q:after {　content:'';    content:none;}
a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}
del {　text-decoration: line-through;}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
em{
    font-style:italic;
}
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

images {
    vertical-align: top;
    font-size:0;
    line-height: 0;
}
a:hover images  {
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;}
	
/****************************************
	　　　　　よく使うCSS
*****************************************/
.clear{ clear: both; line-height: 0}

/* Clearfix */  
.clearfix:after {  
    content: ".";   
    display: block;   
    height: 0;   
    clear: both;   
    visibility: hidden;  
    font-size: 0.1em;  
    line-height: 0;  
}  
.clearfix {  
    display: inline-block;  
    min-height: 1%;  
}  
/* Hides from IE-mac \*/  
* html .clearfix {  
    height: 1%;  
}  
.clearfix {  
    display: block;  
}  
/* End hide from IE-Mac */


/****************************************
		　　　全体
*****************************************/
/* 基本 */

html, body, #wrapper { height: 100%; position: relative;}
body > #wrapper { height: auto;	min-height: 100%;}

/* 背景対策 */
*:first-child+html body { padding-left: 1px;}
* html body { padding-left: 1px;}
body,x:-moz-broken { margin-left: -1px;}

section > article:last-child {
    min-height: 210px;
}



/****************************************
		一般的な設定 
*****************************************/
body {
	color: #333;
	font: 16px/1.6 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	height:auto;
	position: relative;
}
a:link { color: #3252a3; text-decoration: none;}
a:hover { text-decoration: underline;}
a:visited {	color: #6a0097;}



/****************************************
		基本的なレイアウト
*****************************************/
#wrapper {
	margin: 0 auto;
	background-color: #FFF;
	width: 100%;
	border-top: #365E89 2px solid;
	padding-top: 23px;
}

#container {
	position: relative;
	clear: both;
	margin: 0 auto;
	text-align: left;
	padding: 0;
	width: 950px;	
}


/****************************************
		ヘッダー, ヘッダーメニュー
*****************************************/
/* header_top */
#header_top_wr {
	width: 100%;
	margin-bottom: 1px;
	border-bottom: 1px #c9c9c9 solid;
	background: linear-gradient(to bottom, #fff 10%, #dedede);
}
#header_top { 
	width: 950px; 
	height: 97px; 
	margin:0 auto;
	position: relative;
}
#header_top h1 {
	font-size: 28px;
	font-weight: bold;
	padding-top:6px;
	padding-left:0px;
	line-height:1.4;
}
#header_top h1 a:link { color: #333; text-decoration: none;/* IE6対策 */}
#header_top h1 a:visited {color: #333;}
#header_top h1 a:hover {color: #555;}

#header_top h1 span.h1txt {font-size: 18px; }
#header_top h2 {
	font-size: 13px;
	color: #fff;
	font-weight:normal;
	height:0;
	line-height:0;
	overflow: hidden;
	text-align:right;
	margin: 0 auto;
	position: absolute;
	top: 0;
	right:0;
}
#header_top h3{
font-size: 16px;
color: #444;
font-weight: 600;
text-align: left;
position: absolute;
top: 13px;
left: -65px;
display: block;
width: 400px;
height: 24px;
}
#header_top h3 a {
	display: block;
	width:300px;
	height: 24px;
	padding-left:70px;
	color: #444;
}
#header_top h3 a:hover{text-decoration: none;}

#header_top p#logo img {
	position:absolute;
	top: 15px;
	right:0	
}

/* topmenu */
#nav_wr { 
	width: 100%;
	background: #243455 url(images/menu_bg.png) 0 0 repeat-x;
	line-height: 38px;
	
}
#topmenu{
    display: block;
    width:950px; 
	margin: 0 auto 1px;
    padding:0;
	line-height:38px;
	background: url(images/menu_line.png) no-repeat right 1px;
}
#topmenu ul{
    width:100%;
    height: 100%;
    margin:0px;
    padding:0;	
}
#topmenu li{
    list-style:none;
    padding: 0;
    float:left;
    margin: 0px;
	text-align: center;
	font-size:15px;
	height:38px;
	overflow:hidden;
	width: 16.65%;
	background: url(images/menu_line.png) no-repeat 0 1px;
}
#topmenu li a:link {
    display:block;    
    color: #fff;
	font-weight: bold;
	text-decoration:none;
	width:100%; /* IE6対策 */
}

#topmenu li a:visited { color: #fff;}
#topmenu a:hover { 
	text-decoration: none;
	background: url(images/menu_line.png) no-repeat 0 1px, url(images/menu_bg_o.png) 0 0 repeat-x ;
}

/* バナー */

header {
	background:#8cbadc url(images/ban.jpg)  no-repeat center;
	margin: 0 auto;

	height: 300px;
	text-indent: -9999px;
}


/****************************************
		カラムの設定
*****************************************/
/* space_1: */
#space_1 {
	clear: both;
	float:left;
	text-align: center;
	padding: 0;
	width: 950px;/* 実際には入れなくてもOK。eコミ側で設定できます。 */
	overflow: hidden;/* IE6のカラム落ち対策 */
	display: inline;/* IE6のカラム落ち対策 */
	background-color: #fff;
}
#space_1 .box {
	margin-left: auto;
	text-align: left;
	width: auto;
	margin-bottom: 23px;
}
#space_1 article {	border: 1px solid #243455;}
	

.box_menu {
	background: linear-gradient(to bottom, #567594 10%, #1e364d);
	line-height: 26px;
	padding: 2px 3px;
	margin: 0;
}
.box_menu span { 
	padding: 0 5px;
	color: #fff;
}
.box_main {	margin: 0;	padding: 0px;}
.box { margin-bottom: 15px;}



/****************************************
		見出し設定
*****************************************/
/* 「ブログ」「ブロックHTML」のh2（タイトル） */
h2.mod_blog_block_title/* ブログタイトル */ , h2#mod_blog_main_title/* ブログタイトル(個別ページ） */  {
	border-bottom: 1px solid #999;
	padding-bottom:5px;
	margin-bottom: 25px;
	font-size: 17px;
}
h2.m_page_subject/* ブロックHTMLのh2（タイトル） */ {
	border-bottom: 1px solid #999;
	padding:5px 5px 3px;
	margin-bottom: 10px;
	font-size: 17px;
}

/* 投稿内の見出し*/
h2.m_page_subject/* ブロックHTML */ {
	border-bottom: 1px solid #999;
	padding:5px 5px 3px;
	margin-bottom: 10px;
}

#mod_blog_post h1, .mod_blog_list_body h1, .m_page_body h1{
	background-color: #ECEEF4;
	padding: 2px 5px;
	margin: 10px 0 5px;
}
#mod_blog_post h2, .mod_blog_list_body h2, .m_page_body h2 {
	border-bottom: 1px dashed #666;
	padding-bottom:3px;
	margin: 10px 0 5px;
	padding-left: 5px;
}
#mod_blog_post h3, .mod_blog_list_body h3, .m_page_body h3 {
	position: relative;
	margin: 10px 0 5px 15px;
	padding-left: 1px;
}
#mod_blog_post h3::before, .mod_blog_list_body h3::before, .m_page_body h3::before {
	content: "";
	border-top: 5px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 7px solid #F16613;
	position: absolute;
	left: -10px;
	top: 14px;
	margin-top: -8px;
}
#mod_blog_post h4, .mod_blog_list_body h4, .m_page_body h4 {
	position: relative;
	padding-left:13px; 
	margin: 10px 0 0 6px;
}
#mod_blog_post h4::before, .mod_blog_list_body h4::before, .m_page_body h4::before {
	display: block;
	content: "";
	position: absolute;
	left: 0;
	top: 13px;
	width: 9px;
	height: 9px;
	margin-top:  -7px;
	border-radius: 50%;
	background: #F16613;	
}
#mod_blog_post h5, .mod_blog_list_body h5, .m_page_body h5 { margin:10px 0 5px 10px;}
#mod_blog_post h6, .mod_blog_list_body h6, .m_page_body h6 { margin:10px 0 5px 10px;}
#mod_blog_post h7, .mod_blog_list_body h7, .m_page_body h7 { margin:10px 0 5px 10px;}
#mod_blog_post ul, .mod_blog_list_body ul, .m_page_body ul { margin-left: 30px; margin-bottom: 5px;}
#mod_blog_post ol, .mod_blog_list_body ol, .m_page_body ol { margin-left: 33px; margin-bottom: 5px;}
#mod_blog_post p, .mod_blog_list_body p, .m_page_body p { margin: 0 10px;}


/****************************************
		フッター
*****************************************/
#footer {
	clear: both;
	position: relative;
	padding: 0;
	margin-left: auto;
	margin-right: auto;
	height:190px;
	color: #444;	
}

#footer_wr{
	border-top: 3px solid #243455;
	background: linear-gradient(to bottom, #c8daeb 10%, #d8e5f1);
}
#footer_contents {
	text-align: center;
	width: 950px;
	margin: 0px auto;
	padding-bottom: 10px;
	
}
#footer_soshiki{
	width:600px;
	float: left;
	text-align: left;
	margin-left:10px;	
}

#footer_soshiki a, #footer_soshiki a:visited{
	color:#333;
}
#footer_soshiki a:hover{
	text-decoration: none;
}
#footer_pjC{
	display: block;
	width:330px;
	float: left;
	margin-left:40px;
}
p#footer_pj {
	font-size: 20px;
	font-weight:bold;
	line-height: 1.6;
	color:#444;
	margin-top: 6px;
}
p#footer_pj a:link { color: #333; text-decoration: none;/* IE6対策 */}
p#footer_pj a:visited {color: #333;}
p#footer_pj a:hover {color: #555;}
#footer_pj span.txtsml {
	font-size: 16px;
	font-weight:bold;
	line-height: 1.4;
}
#footer_linkL {
	width:120px;
	float: left;
	margin-left:20px;
	text-align:left;
	font-size: 14px;	
}
#footer_linkR {
	width:170px;
	float: left;
	margin-left:30px;
	text-align:left;
	font-size: 14px;
}
#footer_contents ul li {
	padding-right: 15px;
	background:url(images/icon_arrow_org.png) 0 6px no-repeat;
	padding-left:15px;
	list-style: none;
	line-height: 1.8;
}

#footer .footer_content {
	color: #1b1b1b;
	font-size: 13px;
	margin-top: 5px;
	text-align: center;
	margin:10px auto 0;
	padding-bottom: 20px;
}

/* 「ページの上部へ」ボタン */
.pagetop_wr {
	width:960px; 
	margin:0 auto;
	position: fixed;
    bottom: 40px;
	right: 0;
    z-index: 9999;
}
.pagetop {
	display: block;
	width:100%;
	line-height: 24px;
	font-size: 12px;
	font-weight:bold;
	text-align: center;	
	color:#fff;
}
.pagetop a:link {
	display: block;
	width:125px;
	padding: 1px 0 0;
	text-decoration: none;
	color:#fff;
	background: linear-gradient(to bottom, #47647f 10%, #203950);
	float: right;
}
.pagetop a:visited {color:#fff;} 
.pagetop a:hover {
	text-decoration: none; 
	background: linear-gradient(to bottom, #778da6 10%, #526478);
}


/****************************************
		その他
*****************************************/


/* 4つの研究の柱 */
#kenkyu01, #kenkyu02{
	width: 460px;
	height: 200px;
	border: 1px solid #243455;
	position: relative;	
	text-align: left;
	margin-bottom: 20px;
}


#kenkyu01 h1, #kenkyu02 h1{
	margin: 0;
	line-height: 24px;
	background: linear-gradient(to bottom, #567594 10%, #1e364d);
	color: #fff;
	padding-left: 10px;
}

#kenkyu01 h1 a, #kenkyu02 h1 a{
	color:#fff;	
}

#kenkyu01 h1 a:visited , #kenkyu02 h1 a:visited{
	color:#fff;	
}

#kenkyu01 h1 a:hover , #kenkyu02 h1 a:hover{
	text-decoration: none;
}


#kenkyu01 p.txt, #kenkyu02 p.txt{
	font-size: 15px;
	line-height: 1.4;
	width: 440px;
	margin-top: 10px;
	margin-right: 0;
}
#kenkyu01 p.detail, #kenkyu02 p.detail {
	width: 60px;
	height: 22px;
	margin-right: 6px;
	position: absolute;
	bottom:15px;
	right: 3px;
}


#kenkyu01 {
	background: url(images/bg_kenkyu01.png) 1px bottom no-repeat;
	float: left;
}
#kenkyu02 {
	background: url(images/bg_kenkyu02.png) 1px bottom no-repeat;
	float: left;
	margin-left: 23px;
}



/* 詳細ボタン*/
.ichiran {
	background-color:#f5fce8;
}
.ichiran a {
	padding: 0 0 0 25px;
	background:#f5fce8 url(images/icon_arrow_grn.png) 8px 5px no-repeat;
	display: block;
	float: right;	/*Box幅がテキストに追従させるために*/
	text-decoration: none;
	border: 1px solid #75aa1a;
	color: #333;
}
.ichiran a:visited { clear:#444;}
.ichiran a:hover {
	background-color:#dfefc5;
	
}
.ichiran span {
	display: block;
	padding: 0 15px 0 0;
	font-size: 14px;
	line-height: 22px;

}

/******* RSS *******/
#rss_add_input {
	cursor: pointer;
	padding: 2px 2px 2px 22px;
	background-image: url(/image/fr.gif);
	background-repeat: no-repeat;
	background-position: 2px center;

	color: #6c9cc5;
}

.rss_href {
	background-image: url(images/arw.png);
	background-repeat: no-repeat;
	background-position: 1px 8px;
	padding-left: 20px;
	padding-top: 4px;
	
	
}
.rss_href:hover {
	background-color: #eaffe8;
}

.rss_body {
	padding: 3px 3px 3px 18px;

}
.rss_date {
	padding: 1px 3px 3px 20px;
	color: #999;
	border-bottom: dashed 1px #dfdfdf;
	
	text-align:right;
	font-size: 14px;
	margin-bottom: 10px;
}
p.blog_info {
	margin-left:40px !important;
		color: #999;
	font-size: 14px;
	margin-bottom: 10px;
	border-bottom: dashed 1px #dfdfdf;
}
#kakuchi {
	padding-top:10px;
	margin-bottom: 30px;
}
#kakuchi .rss_date {
	padding: 1px 3px 3px 20px;
	color: #999;
	text-align:right;
	font-size: 14px;
	float: right;
	width:150px;
	display: block;
	border-bottom: none;
}
#kakuchi p.blog_info {
	margin-left:23px  !important;
	color: #999;
	font-size: 14px;
	width:640px;
	float: left;
	display: block;
	border-bottom: none;
}
#kakuchi P {margin-bottom: 5px;}
.bor_btm {
	border-bottom: dashed 1px #dfdfdf;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}
.rss_header, .rss_footer {
	padding: 2px;
}

.rss_title {
	font-size: 0.9em;
	padding: 3px;
}
.rss_list {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.rss_list > li {
	padding: 2px;
}
.rss_list > a {
	display: inline;
}
.rss_more {
	text-align: right;
	padding: 2px;
}

.info {
	padding: 15px 10px 10px;
	
}
.info p {
	text-indent: -1.5em; 
	padding-left: 1.5em; 
	margin-left: 0;
}


/****************************************
		最新情報の「new」マーク
*****************************************/
p.new:after {
	content: "New!!";
	background-color: #FFA54A;
	padding: 1px 6px;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	line-height: 12px;
	height: 2px;
	text-shadow: none;
	margin-left:5px;
}

/****************************************
		汎用
*****************************************/
.txtB {font-weight: bold;}
.txtBn {font-weight: normal}
.txtC {text-align:center !important;}
.txtR {text-align:right !important;}
.txtS { vertical-align: super; font-size: 12px;}
.txtRed { color: #E94655;}
.kakoi {border: 1px solid #ccc; padding: 5px;}
.kakoiB {border: 1px solid #666; padding: 10px; margin:10px 0 20px;}
.kakoiRed {border: 3px solid #E94655; padding: 10px; margin:0 0 20px;}
.imgR { float: right; margin-left: 15px;}
.imgL { float: left; margin-right: 15px;}
.maB5 { margin-bottom: 5px !important;}
.maB10 { margin-bottom: 10px !important;}
.maB20 { margin-bottom: 20px !important;}
.maB30 { margin-bottom: 30px !important;}
.maB40 { margin-bottom: 40px !important;}
.maB50 { margin-bottom: 50px !important;}
.maT5 { margin-top: 5px !important;}
.maT10 { margin-top: 10px !important;}
.maT15 { margin-top: 15px !important;}
.maT20 { margin-top: 20px !important;}
.maT30 { margin-top: 30px !important;}
.maL5 { margin-left: 5px !important;}
.maL10 { margin-left: 10px !important;}
.maL20 { margin-left: 20px !important;}
.maL30 { margin-left: 30px !important;}
.maL35 { margin-left: 35px !important;}
.maL40 { margin-left: 40px !important;}
.maL50 { margin-left: 50px !important;}
.maL60 { margin-left: 60px !important;}
.maL70 { margin-left: 70px !important;}
.maR5 { margin-right: 5px !important;}
.maR10 { margin-right: 10px !important;}
.maR20 { margin-right: 20px !important;}
.hedge01 { text-indent: -1.5em; padding-left: 1.5em; }
.hedge02 { text-indent: -1em; padding-left: 1em; }
.hedge03 { text-indent: -2.5em; padding-left: 2.5em; }
.font12 { font-size: 12px; line-height: 1.4;}
.font14 { font-size: 14px; line-height: 1.4;}

.mod_blog_list_body { margin-bottom: 20px;}
.arrow_org {
	background: url(images/icon_arrow_org.png) 0px 5px no-repeat;
	padding-left: 15px;
}

#event {
	margin-left: 650px;
}

.kakoiY{
    border: 5px solid #fff45c;
    text-align: left;
    margin-bottom: 30px;
    padding: 0 20px 10px
}
